<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="musitter.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
    </startup>
    <userSettings>
        <musitter.Properties.Settings>
            <setting name="AccessToken" serializeAs="String">
                <value/>
            </setting>
            <setting name="AccessTokenSecret" serializeAs="String">
                <value/>
            </setting>
            <setting name="UserId" serializeAs="String">
                <value/>
            </setting>
            <setting name="ScreenName" serializeAs="String">
                <value/>
            </setting>
            <setting name="ConsumerKey" serializeAs="String">
                <value>8E6QjJ6uSHB4QYYT08Q</value>
            </setting>
            <setting name="ConsumerSecret" serializeAs="String">
                <value>6HuA3z07gRYTvUIPe1erRxwvwu7jCQjrFNTFjLTtfo</value>
            </setting>
        </musitter.Properties.Settings>
    </userSettings>
</configuration>
